Imagen: Brent Rose / GIzmodo

Contra todo pron√≥stico, Google Assistant ya es compatible con los tel√©fonos Android m√°s antiguos. Si eres parte de ese 26% de usuarios que sigue estancado en Android Lollipop, por fin una buena noticia: el asistente virtual de Google ha empezado a llegar a las versiones 5.0 y 5.1 de Android que tengan instalada la app de Google Play Services. La actualizaci√≥n llegar√° de un momento a otro si vives en Estados Unidos, M√©xico o Espa√Īa.

Advertisement

[Google]